{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 6
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": "Books on Greyhawk (CEP)\r\n\r\nThese books are used in JayAre's module conversions of \"Scourge of the Slave Lords\".\r\nPart 1:\r\nhttp://nwvault.ign.com/View.php?view=Modules.Detail&id=3897\r\n\r\nPart 2:\r\nhttp://nwvault.ign.com/View.php?view=modules.Detail&id=4231\r\n\r\nDescriptions were taken from the 2000 \"Living Greyhawk Gazetter\" by Gary Holian, Erik \r\r\nMona, Sean K Reynolds, and Frederick Weining.\r\n\r\nAlso from the 1983 \"A Guide to the World of Greyhawk\" by E. Gary Gygax"
  },
  "Cost": {
    "type": "dword",
    "value": 7
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "OLIDAMMARA\n(The Laughing Rogue)\n\nOlidammara (oh-lih-dam-MAH-rah) loves upsetting those who are too attached to their boring and controlled worlds. He is shown as a brown-haired man of rakish appearance, olive skin, and merry eyes, although his magic laughing mask (and holy symbol) allows him to change his appearance. Zagyg once forced him into the shape of a small carapaced animal and imprisoned him; the Laughing Rogue still retains the ability to form a protective carapace, and he has used it to thwart many aggressors and pursuers. He is friendly enough with other gods, although the lawful ones resent his capraciousness and tricks.",
      "id": 13054
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Deities of Greyhawk: Olidammara",
      "id": 13053
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 102
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "NW_IT_BOOK027"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "nw_it_book027"
  }
}
